return {
  "nvim-neorg/neorg",
  build = ":Neorg sync-parsers",
  dependencies = { "nvim-lua/plenary.nvim" },
  config = function()
    require("neorg").setup({
      load = {
        ["core.defaults"] = {},
        ["core.highlights"] = {},
        ["core.concealer"] = {},
        ["core.dirman"] = {
          config = {
            workspaces = {
              notes = "~/Documents/vorg/work",
              gtd = "~/Documents/vorg/gtd",
            },
            index = "index.norg",
            default_workspace = "notes",
            open_last_workspace = true,
            use_popup = true,
          },
        },
        ["core.qol.todo_items"] = {
          config = {
            create_todo_items = true,
          },
        },
        ["core.presenter"] = {
          config = {
            zen_mode = "truezen",
          },
        },
        ["core.export"] = {},
      },
    })
  end,
}
